Subject: Re: bug#61350: Eglot over Tramp freezes with large project

From: Stefan Monnier <[email-masked]>
Date: Wed, 15 Mar 2023 13:47:05 -0400

> It is an indication, that, if some processes accept output at the same
> time, and this output runs through process filters, anything can happen.

Yes, this is a fundamental problem in Emacs's handling of asynchronous
execution.  We should really revisit this.

        Stefan